Change logs for libemail-abstract-perl source package in Precise

  • libemail-abstract-perl (3.004-1) unstable; urgency=low
    
      * New upstream release:
        - requires MIME::Entity 5.501, make build dependency on libmime-tools-perl
          versioned (closes: #611365), and add it to Recommends.
      * Email change: Niko Tyni -> <email address hidden>
      * Email change: David Bremner -> <email address hidden>
      * Email change: Rene Mayorga -> <email address hidden>
     -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:03:44 +0000